.. meta::499e360a5dc396e21c911dc2fa1df516b39c902b03eea9eead32a699db43780b04341458a88f0ccc1f96295c8b9f2d441b5a74f1dceba7dffe91f7aad91df5f4

:orphan:

.. title:: API library: rocrand_cpp::uniform_int_distribution&lt; IntType &gt; Class Template Reference

uniform\_int\_distribution&lt; IntType &gt; Class Template Reference
====================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1uniform__int__distribution.html
